## ruby-merb-helpers 1.1.3

=== debian/changelog ===
ruby-merb-helpers (1.1.3-1) unstable; urgency=low

  * Update to new Ruby policy

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 23 May 2012 17:59:04 +0200

merb (1.0.12+dfsg-3) unstable; urgency=low

  [ Paul van Tilburg ]
  * debian/watch: changed the regexp so that it makes PET happy too.

  [ Mike Castleman ]
  * debian/copyright: clarify that we don't ship the allison library
    (closes: #574142)

 -- Mike Castleman <m@mlcastle.net>  Wed, 17 Mar 2010 03:07:17 -0400

merb (1.0.12+dfsg-2) unstable; urgency=low

   * Packaging approved for Ubuntu, updating for Debian.
   * Rename merb-slices binary from slice to merb-slice.
   * Repack upstream tarball, should not affect Debian packaging but noted:
     + Replaced upstream empty LICENSE file with MIT license
     + Removed object files which are part of the webrat spec testing.

 -- Joshua Timberman <joshua@opscode.com>  Thu, 27 Aug 2009 08:56:09 -0600

merb (1.0.12+dfsg-1) unstable; urgency=low

   * Initial release (Closes: #538928)

 -- Joshua Timberman <joshua@opscode.com>  Mon, 27 Jul 2009 23:38:37 -0600
