=== debian/control ===
Source: ruby-merb-helpers
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  Tollef Fog Heen <tfheen@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-merb-core (>= 1.1.3), ruby-rspec, ruby-json, ruby-hpricot
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-merb-helpers.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-merb-helpers.git;a=summary
Homepage: http://merbivore.com/
XS-Ruby-Versions: all

Package: ruby-merb-helpers
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-merb-core (>= 1.1.3)
Replaces: libmerb-helpers-ruby (<< 1.1.3-1~), libmerb-helpers-ruby1.8 (<< 1.1.3-1~)
Breaks: libmerb-helpers-ruby (<< 1.1.3-1~), libmerb-helpers-ruby1.8 (<< 1.1.3-1~)
Provides: libmerb-helpers-ruby, libmerb-helpers-ruby1.8
Description: Plugin library for Merb that provides view helpers
 This plugin provides the following helpers for your views:
  * form_helpers
  * date_time_helpers
  * tag_helpers
  * text_helpers

Package: libmerb-helpers-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-merb-helpers
Description: Transitional package for ruby-merb-helpers
 This is a transitional package to ease upgrades to the ruby-merb-helpers
 package. It can safely be removed.

Package: libmerb-helpers-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-merb-helpers
Description: Transitional package for ruby-merb-helpers
 This is a transitional package to ease upgrades to the ruby-merb-helpers
 package. It can safely be removed.
